Mailinglist Archive: opensuse-de (4826 mails)

< Previous Next >
Re: Downgrade qt-3.1.2 auf 3.1.1
  • From: Peter Wiersig <wiersig-ml@xxxxxxxxxxxxx>
  • Date: Wed, 23 Apr 2003 11:27:43 +0000 (UTC)
  • Message-id: <20030423112740.GB776@xxxxxxxxxxxxx>
Helga Fischer wrote:

rpm -e --force qt3? Ein normales -e wird (natürlich) durch die
vielen Abhängigkeiten verhindert. Jetzt frage ich mich, ob ich den
neueren KDE-Paketen, mit denen ich auch die qt-3.1.2
mitinstalliert habe, diese qt-Version einfach so unter dem Hintern
wegziehen und dafür die qt-3.1.1 unterjubeln kann?

Hm, nur bedingt. Was ist denn der Ausschlag fuer das Downgrade?
ich wuerde "rpm -Uhv --oldpackage qt3" probieren.

qt3-3.1.2-4 laeuft eigentlich ganz gut mit den KDE-Paketen 3.1.1-32.
Aber ich nutz auch kaum mehr als konqueror, konsole und kwin aus
KDE.

Peter

< Previous Next >
Follow Ups
References